---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.17
  arch: s390x
  version: 3.17.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.17.0-s390x.tar.gz
  iso: alpine-minirootfs-3.17.0-s390x.tar.gz
  date: 2022-11-22
  time: 13:06:33
  size: 3087293
  sha256: 2a75670d61a645730ad9f3c66d62df936868505dc18411616251a57d86a85240
  sha512: a9f85bcf72ac982b9c3a379b9b7ac57005dc757eb8a8a8c207635a3c3e20ad08b148820c0dab13bdff44da07996b63c8fd690834a6dad0b087663bde66c61cc0
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.17
  arch: s390x
  version: 3.17.0
  flavor: alpine-netboot
  file: alpine-netboot-3.17.0-s390x.tar.gz
  iso: alpine-netboot-3.17.0-s390x.tar.gz
  date: 2022-11-22
  time: 13:06:51
  size: 26702868
  sha256: 23dfb7f3f7c91de3a6255a58b726f9f8a582e8f9571fc0a89398007f1c2b2f21
  sha512: f82e52c61fd2bfbf05d9c069a1288f4ae0eb695855e1c9e7f5f1a54bab8497d11a85d6748b71172efb37b1833a2c2ebf420e0cdd7c3cc51ce04af266230839de
